ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007871ClearCenterapp-master-slave - Master/Slavepublic2016-03-29 09:572017-09-06 08:31
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 Updates 
Target Version7.3.0 UpdatesFixed in Version7.3.0 Updates 
Summary0007871: Move app-simple-mode obsoletes from old central-management library
DescriptionAs a workaround to 0007851, as a usability improvement, and as getting a jump start on the inevitability of merging the old app-central-management (old library name) into app-master-slave (new name)...

- Move the "Obsoletes: app-simple-mode" from app-central-management to app-master-slave
TagsNo tags attached.
Attached Files

- Relationships
related to 0007861closedpbaldwin Move app-simple-mode obsoletes to master/slave app 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-29 09:57 pbaldwin New Issue
2016-03-29 09:57 pbaldwin Issue generated from: 0007861
2016-03-29 09:57 pbaldwin Relationship added related to 0007861
2016-03-29 10:00 pbaldwin Status new => resolved
2016-03-29 10:00 pbaldwin Fixed in Version => 7.2.0 Updates
2016-03-29 10:00 pbaldwin Resolution open => fixed
2016-03-29 10:00 pbaldwin Assigned To => pbaldwin
2017-07-21 14:51 pbaldwin Fixed in Version 7.2.0 Updates => 7.3.0 Updates
2017-07-21 14:51 pbaldwin Target Version => 7.3.0 Updates
2017-08-12 18:43 pbaldwin Status resolved => closed
2017-09-06 08:31 pbaldwin Issue cloned: 0016931